@import url('/css/audiowide.css');

body {
    color: #fff;
    background-color: rgba(0,0,0,0);
}

html { 
    min-width: 100%; min-height: 100%;
    width: auto; height: auto; z-index: -10;
    background: url("../images/login_bg_static.jpg") no-repeat center center fixed;
    background-size: cover; 
}

img#bg { 
    position: fixed; right: 0; bottom: 0;
    min-width: 100%; min-height: 100%;
    width: auto; height: auto; z-index: -5;
    background: url("../images/login_bg_static.jpg") no-repeat;
    background-size: cover; 
}

form#loginform {
    margin-bottom: 20px;
}
.logindiv {
    margin-top: 20px;
    background-color:   #6377b66e;
    font-family: 'Lato', sans-serif;
    padding-bottom: 20px;
}
@media only screen and (min-width: 481px) {
    .logindiv {
            margin-top: 100px;
            width: 300px !important;
            position: absolute !important;
            left: 10%;
            right: 10%;
            margin: auto;
            margin-top: 100px;
            border-radius: 4px 4px 4px 4px;
    }
}

.logodiv {
    margin-top: 40px;
    margin-bottom: 20px;
    height:50px;
    background-color:   rgb(58 149 115 / 40%);
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    color: #fff;
    text-align: center;
    font-size: 2em;
    font-family: 'Audiowide', cursive;
}

#contacts {
    transition: height 0.3s ease-in-out;
}

.form-control:focus {
    border-color: #72a616;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(137, 170, 86, 0.6);
}

.btn-success {
    background-color: #242a73 !important;
    border-color:  #7D964A !important;
}

button#login, button#login-contacts {
    margin-top:20px;
}

.alert {
    padding-top: 5px;
    padding-bottom: 5px;
}

